@charset "utf-8";
html {
  color: #000;
  background: #fff;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q::before,
q::after {
  content: "";
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #000;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
body {
  font: 13px/1.231 "Hiragino Kaku Gothic ProN", Meiryo, "MS PGothic", arial,
    helvetica, clean, sans-serif;
  *font-size: small;
  *font: x-small;
}
select,
input,
button,
textarea {
  font: 99% "Hiragino Kaku Gothic ProN", Meiryo, "MS PGothic", arial, helvetica,
    clean, sans-serif;
}
table {
  font-size: inherit;
  font: 100%;
}
pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

img {
  width: auto;
  height: auto;
}

.img-emoji {
  width: 32px;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  line-height: 0;
  visibility: hidden;
  font-size: 0.1em;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1px;
}
.clearfix {
  display: block;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr25 {
  margin-right: 25px;
}
.mr30 {
  margin-right: 30px;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb35 {
  margin-bottom: 35px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb45 {
  margin-bottom: 45px;
}
.mb50 {
  margin-bottom: 50px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 30px;
}
.pt5 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt25 {
  padding-top: 25px;
}
.pt30 {
  padding-top: 30px;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr15 {
  padding-right: 15px;
}
.pr20 {
  padding-right: 20px;
}
.pr25 {
  padding-right: 25px;
}
.pr30 {
  padding-right: 30px;
}
.pb5 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb25 {
  padding-bottom: 25px;
}
.pb30 {
  padding-bottom: 30px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl15 {
  padding-left: 15px;
}
.pl20 {
  padding-left: 20px;
}
.pl25 {
  padding-left: 25px;
}
.pl30 {
  padding-left: 30px;
}
a:link,
a:visited,
a:hover,
a:active {
  color: #00f;
}
a:link,
a:visited {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
.alL {
  text-align: left;
}
html,
body {
  height: 100%;
  color: #000;
  text-align: center;
}
ul,
dl,
ol {
  text-indent: 0;
  list-style-position: outside;
}
th,
td {
  vertical-align: top;
}
.elps {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
#wrapper,
#header,
#nav,
#footer {
  position: relative;
  width: 100%;
}
#container,
.cBlock {
  position: relative;
  margin: 0 auto;
  width: 1230px;
}
#wrapper {
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  min-width: 1230px;
  background: #fff url(/assets/images/background/60150c466e418c0860.jpg) center
    top;
}
.tosp {
  font-size: 80px;
  margin-bottom: 20px;
  text-align: center;
}
.tosp a {
  background: #efefef;
  display: block;
  padding: 20px 0;
  text-decoration: none;
}
#header {
  padding-top: 15px;
}
#header #logo a {
  display: block;
  margin: 0 auto;
  width: 1230px;
  height: 250px;
  background: transparent url(/assets/images/parts/bg_header.png) center top
    no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
#header .description {
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  height: 15px;
  background: #000;
  color: #fff;
  text-align: center;
  line-height: 15px;
}
#globalNav {
  float: left;
  padding: 10px 0;
  width: 180px;
}
#globalNav .cBlock {
  width: 180px;
}
#globalNav ul {
  background: #efefef;
  border-top: 1px solid #666;
  padding: 0;
}
#globalNav ul li {
  display: block;
  font-size: 16px;
  width: 180px;
}
#globalNav ul li a {
  border-bottom: 1px solid #666;
  display: block;
  height: 44px;
  line-height: 44px;
  overflow: hidden;
  text-decoration: none;
  white-space: nowrap;
  width: 100%;
}
#globalNav li a:hover,
#globalNav li.current a {
  background: #999;
  color: #00f;
}
.navFree {
  width: 170px;
  padding: 5px;
  text-align: left;
}
.navFree .title {
  font-size: 108%;
  font-weight: 700;
  margin-bottom: 5px;
}
.navFree > div {
  word-wrap: break-word;
}
.navFree img {
  max-width: 100%;
  height: auto !important;
}
#content {
  float: right;
  padding: 10px 0;
  width: 1040px;
}
#content > section {
  position: relative;
}
#content > section h1.pageTtl {
  background: #999;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  text-align: left;
}
#content > section h1.pageTtl span {
  display: block;
  font-size: 1.5rem;
  padding: 0 10px;
}
#content > section > .inner {
  position: relative;
  background: #fff;
  border: solid 1px #999;
  border-top: none;
}
#content > section > .inner strong {
  font-weight: 700;
}
#content .pager {
  text-align: center;
}
#content .pager li {
  display: inline;
}
#content .pager li a {
  display: inline-block;
  margin-right: 2px;
  padding: 10px 15px;
  background: #ccc;
  color: #000;
  text-decoration: none;
}
#content .pager li a:hover {
  text-decoration: underline;
}
#content .pager li span {
  display: inline-block;
  margin-right: 2px;
  padding: 10px 15px;
  background: #dedede;
  color: #fff;
}
#content .pager li.current span {
  background: #999;
  font-weight: 700;
}
#content .pager li.abbr span {
  padding: 2px 5px;
  background: none;
  color: #000;
}
#footer {
  background: #000;
  color: #fff;
  padding: 30px 0 10px;
}
#footNav {
  margin-bottom: 10px;
}
#footNav li {
  display: inline-block;
  padding: 0 10px;
  border-right: solid 1px #999;
  vertical-align: top;
}
#footNav li:last-child {
  border-right: none;
}
#foot_txt_box {
  overflow: hidden;
  max-height: 6em;
  padding-top: 30px;
}
#footer .copyR {
  line-height: 1.7;
  text-align: center;
}
.errMsg {
  border: solid 1px #f00;
  color: #f00;
  font-size: 16px;
  line-height: 1.5;
  margin: 0 10px 10px;
  padding: 10px;
  text-align: left;
}
.compMsg {
  background: #c1eeed;
  color: #00605f;
  font-size: 16px;
  line-height: 1.5;
  margin: 0 10px 10px;
  padding: 10px;
  text-align: left;
}
.compMsg em {
  font-size: 20px;
  font-weight: 700;
}
#page-top {
  bottom: 20px;
  position: fixed;
  right: 20px;
}
#page-top a {
  background: #666;
  border-radius: 5px;
  color: #fff;
  display: block;
  padding: 30px 0;
  text-align: center;
  text-decoration: none;
  width: 100px;
}
#page-top a:hover {
  background: #999;
  text-decoration: none;
}
p.nodata {
  font-size: 16px;
}
.flexslider .slides > li {
  transition: opacity 1s ease;
}
#container .flex-direction-nav a {
  background-color: #888;
  border-radius: 50%;
  text-shadow: none;
  text-align: center;
}
#container .flex-direction-nav a::before {
  color: #ccc;
  font-size: 20px;
  line-height: 40px;
}
#content #bread {
  display: flex;
  float: none;
  font-size: 16px;
  left: 0;
  margin-bottom: 10px;
  padding: 3px 5px;
  text-align: left;
  width: auto;
}
#content #bread li {
  background: transparent;
  border: none;
  display: inline-block;
  float: none;
  height: auto;
  left: 0;
  margin: 0;
  padding: 0;
  width: auto;
}
#content #bread li::after {
  content: "»";
  margin: 0 10px;
}
#content #bread li:last-child::after {
  content: none;
}
.seo_free {
  margin: 30px auto;
  width: 1000px;
}
.seo_free__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.seo_free__list li {
  margin: 0 10px 10px 0;
}
.seo_free__list {
  vertical-align: middle;
}
